
/* ****************** 1칸 레이아웃  ****************** */

.layout_324981_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_324981_ > div:after {content:''; display:block; clear:both;}
.layout_324981_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_324981_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_324991_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_324991_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_324991_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_324991_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_324991_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_324991_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_324991_:before {content:'공백: 80px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_325001_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:100; color:#444; line-height:1.4em;
}
.text_325001_ p b {font-weight:normal; display:block; margin-top:10px;}

@media (max-width:1023px){
  .text_325001_ p{font-size:16px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_325011_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_325011_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_325011_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_325011_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_325011_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_325011_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_325011_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_325031_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_325031_ > div:after {content:''; display:block; clear:both;}
.layout_325031_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_325031_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_325051_ p {
	display:block; margin:0; padding:0; padding-left:40px;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; background:url("/img_up/shop_pds/kent2579/farm/23292.png") no-repeat left center;
}

@media (max-width:1023px){
  .textarea_325051_ p{font-size:24px;}
}

@media (max-width:767px){
  .textarea_325051_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_325061_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_325061_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_325061_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_325061_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_325061_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_325061_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_325061_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_325111_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:-1px; font-weight:100; color:#444; line-height:1.4em;
}
.text_325111_ p b {font-weight:normal; display:block; margin-top:10px;}

@media (max-width:1023px){
  .text_325111_ p{font-size:16px;}
}

/* ****************** 표 2.0  ****************** */

.table_325021_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_325021_ * {box-sizing:border-box;}
.table_325021_ table {width:100%; margin:0 auto; border-top:2px solid #666; table-layout:auto;}
.table_325021_ td {height:50px; padding:20px 30px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration:none; border-bottom:1px solid #ddd; border-left:1px solid #ddd; border-right:1px solid #ddd;}
.table_325021_ td:first-child{border-left:1px solid #ddd;}
.table_325021_ td span{display:inline-block; width:4px; height:4px; border-radius:50%; background:#e8903f; vertical-align:middle; margin:-3px 10px 0 0;}

@media (max-width:1023px){
  .table_325021_ td{padding:15px 10px;  font-size:15px !important; font-weight:300;}
  .table_325021_ td:first-child{width:auto;} 
}
 
/* ****************** 공백  ****************** */

.empty_line_325071_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_325071_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_325071_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_325071_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_325071_:before {content:'공백: 30px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_325071_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_325071_:before {content:'공백: 30px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_325081_ p {
	display:block; margin:0; padding:0; padding-left:20px;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; position:relative;
}
.textarea_325081_ p:before{content:''; display:block; width:7px; height:7px; background:#3d5095; box-sizing:border-box; transform:rotate(45deg); position:absolute; top:13px; left:0;}

@media (max-width:1023px){
  .textarea_325081_ p{font-size:18px;}
  .textarea_325081_ p:before{top:10px;}
}

@media (max-width:767px){
  .textarea_325081_ p{font-size:16px;}
  .textarea_325081_ p:before{top:8px;}
}

/* ****************** 공백  ****************** */

.empty_line_325091_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_325091_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_325091_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_325091_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_325091_:before {content:'공백: 15px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_325091_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_325091_:before {content:'공백: 15px';}
}

/* ****************** 표 2.0  ****************** */

.table_325101_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_325101_ * {box-sizing:border-box;}
.table_325101_ table {width:100%; margin:0 auto; border-top:2px solid #666; table-layout:auto;}
.table_325101_ td {height:50px; padding:20px 30px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ddd; border-left:1px solid #ddd;}
.table_325101_ td:first-child{width:250px; border-left:0;}
.table_325101_ td span{display:inline-block; width:4px; height:4px; border-radius:50%; background:#e8903f; vertical-align:middle; margin:-3px 10px 0 0;}

@media (max-width:1023px){
  .table_325101_ td{padding:15px 10px;  font-size:15px !important; font-weight:300;}
  .table_325101_ td:first-child{width:auto;} 
}
 
/* ****************** 공백  ****************** */
      
.empty_line_324271_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_324271_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_324271_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_324271_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_324271_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_324271_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_324271_:before {content:'공백: 100px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_324221_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_324221_ > div {margin-left:-20px;}
.layout_324221_ > div:after {content:''; display:block; clear:both;}
.layout_324221_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_324221_ > div > .container_1 {width:33.333333333333%;}
.layout_324221_ > div > .container_2 {width:33.333333333333%;}
.layout_324221_ > div > .container_3 {width:33.333333333333%;}

 @media (max-width:1300px){
.layout_324221_ {width:95%;}
} 
  
@media (max-width:767px){
	.layout_324221_ > div > .container_1 { width:100%; }
	.layout_324221_ > div > .container_2 {display:none;}
	.layout_324221_ > div > .container_3 {display:none;}
}

@media \0screen{
	.layout_324221_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_324251_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_324251_ * {box-sizing:border-box;}
.img_324251_ a {display:block; text-decoration:none;}
.img_324251_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all .5s;}
.img_324251_:hover img {transform:scale(1.15);}
.img_324251_:after{content:''; display:block; width:100%; height:100%; margin:0 auto; border:1px solid transparent; position:absolute; top:50%; left:0; right:0;  transform:translateY(-50%); transition:all .4s;}
.img_324251_:hover:after{width:80%; height:80%; border-color:#fff;}

/* ****************** 공백  ****************** */
      
.empty_line_325041_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_325041_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_325041_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_325041_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_325041_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_325041_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_325041_:before {content:'공백: 100px';}
}

/* ****************** 이미지  ****************** */

.img_324241_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_324241_ * {box-sizing:border-box;}
.img_324241_ a {display:block; text-decoration:none;}
.img_324241_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all .5s;}
.img_324241_:hover img {transform:scale(1.15);}
.img_324241_:after{content:''; display:block; width:100%; height:100%; margin:0 auto; border:1px solid transparent; position:absolute; top:50%; left:0; right:0;  transform:translateY(-50%); transition:all .4s;}
.img_324241_:hover:after{width:80%; height:80%; border-color:#fff;}

/* ****************** 이미지  ****************** */

.img_324231_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_324231_ * {box-sizing:border-box;}
.img_324231_ a {display:block; text-decoration:none;}
.img_324231_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all .5s;}
.img_324231_:hover img {transform:scale(1.15);}
.img_324231_:after{content:''; display:block; width:100%; height:100%; margin:0 auto; border:1px solid transparent; position:absolute; top:50%; left:0; right:0;  transform:translateY(-50%); transition:all .4s;}
.img_324231_:hover:after{width:80%; height:80%; border-color:#fff;}
